body {
	font-family: 'Trebuchet MS', Arial, sans-serif !important;
	font-size: 1em;
	color: #000000;
	position: relative;
}

h4 {
	color: #32872a;
	line-height: 1.2;
	padding-top: 20px;
	padding-left: 2px;
}

h3, h4 {
	font-family: Arial, sans-serif !important;
}


h3 {
	font-size: 1.4em;
    color: #ffffff;
    background-color: #32872a;
    padding: 15px 10px;
    font-weight: 400;
	margin-bottom: 20px;
}

a {
	color: #000000;
	border-bottom: 1px dotted #031E52;
	text-decoration: none;
}

a:active, a:hover {
	border-bottom: 1px solid #031E52;
}


.header {
	font-family: Arial, sans-serif;
}


.pre-title {
	color: #666666;
	font-weight: bold;
	font-size: 20px;
	margin-top: 100px;
	margin-bottom: 50px;
}

h1, h1 strong {
	color: #32872a;
	font-size: 32px;
	margin-bottom: 20px;
}

h2 {
	color: #32872a;
	margin-bottom: 100px;
	font-weight: normal;
	font-size: 20px;
}


.qvplaceholder, .qvobject {
	height: auto;
	min-width: 400px;
	/*min-height: 100px;*/
	margin-bottom: 20px;
}

.qvnote {
	margin-left: 40px;
}


.qv-object .qv-object-content {
	position: relative;
}

.qv-object-text-image .qv-media-tool-editor, .qv-object-text-image .qv-media-tool-html {
	font-size: 16px;
	-webkit-user-select: text;  
  	-moz-user-select: text;    
  	-ms-user-select: text;      
  	user-select: text;
}

.qv-object-text-image .qv-media-tool-html {
	padding: 0px;
}

.qvnote .media-tool-scrollbar, .qb-object {
	border: 0px;
}

.qv-ti{
     /*overflow-y:  auto;*/
}

.qvnote .qv-object-text-image .qv-media-tool-editor, .qvnote .qv-object-text-image .qv-media-tool-html{
	font-family: Arial, sans-serif !important;
	font-size: 12px !important;
	-webkit-user-select: text;  
  	-moz-user-select: text;    
  	-ms-user-select: text;      
  	user-select: text;
	margin-bottom: 20px;
}

.qvnote .media-tool-scrollbar {
	overflow: visible;
}


.qv-object .qv-object-footnote, .qv-object .qv-object-subtitle {
	max-height: none;
	font-family: Arial, sans-serif !important;
	font-size: 12px !important;
	color: #444444;
}

.qv-object-text-image .qv-interactive.qv-media-tool-editor a:active, .qv-object-text-image .qv-interactive.qv-media-tool-editor a:hover, 
	.qv-object-text-image .qv-interactive.qv-media-tool-html a:active, .qv-object-text-image .qv-interactive.qv-media-tool-html a:hover {
	text-decoration: none;
}


.qvobject header h1 {
	font-family: Arial, sans-serif;
	font-size: 1.2em !important;
	margin-bottom: 0px;
}

.qvtable {
	font-family: Arial, sans-serif;
}

.qvtable .qv-pt .cell.null-value {
	background-color: #ffffff;
}

.print-link {
	cursor: pointer;
}

.print-link-container {
	text-align: right;
}

.qvtext:not(.qvnote) font {
	font-family: 'Trebuchet MS', Arial, sans-serif;
}

/*
 * highlights
 */


.highlights .qv-media-tool-html div font:first-child {
	display: inline-block;
}

.highlights .qv-media-tool-html div font:last-child {
	display: inline;
	width: auto;
}

.highlights .qv-media-tool-html div font:only-child {
	margin-left: 0px;
}


/*
 * toggles and data download links
 */
.toggles {
	z-index: 10;
    position: absolute;
    right: 0px;
    list-style-type: none;
}

.toggles li {
	display: inline-block;
	font-family: Arial, sans-serif;
	border: 1px solid #cccccc;
	border-radius: 5px;
	padding: 3px 10px;
	cursor: pointer;
	color: #444444;
}

.toggles li.selected {
	background-color: #32872a;
	color: white;
}

.toggles li:hover {
	background-color: #cccccc;
}

.download-data {
	color: #444444;
	cursor: pointer;
	margin-left: 40px;
}



/*
 * notes
 */
.show-notes {
	display: inline-block;
	border: 1px solid #cccccc;
	padding: 4px 10px;
	margin: 5px 0px;
	cursor: pointer;
}

.show-notes:hover {
	background-color: #cccccc;
}

#explanatory-notes {
	display: none;
	page-break-before: always;
}

#explanatory-notes ol li, #explanatory-notes ul li {
	margin-left: 30px;
}

#explanatory-notes ol {
	font-size: 0.9em;
}

#explanatory-notes a {
	color: #000000;
}

#explanatory-notes table {
	font-family: Arial, sans-serif;
	margin-top: 20px;
}

#explanatory-notes table thead {
	border-top: 1px solid #32872a;
	border-bottom: 1px solid #32872a;
}

#explanatory-notes table thead th:first-child {
	width: 50%;
}

#explanatory-notes table td, #explanatory-notes table th {
	text-align: right;
}

#explanatory-notes table td:first-child, #explanatory-notes table td:first-child {
	text-align: left;
}

#explanatory-notes table tbody {
	border-bottom: 1px solid #32872a;
}

#explanatory-notes table caption {
	font-weight: bold;
	text-align: left;
}

.copyright {
	font-size: 0.8em !important;
	margin-top: 50px;
	font-family: 'Trebuchet MS', Arial, sans-serif !important;
}

.copyright p {
	margin-top: 1em;
	margin-bottom: 1em;
}

.copyright table td {
	padding: 0px;
	padding-right: 10px;
}

.copyright table {
	width: auto !important;
}



#popup {
	background-color: #c3534b;
	color: #FFFFFF;
	position: fixed;
	max-width: 250px;
	padding: 10px;
	margin: 10px;
	bottom: 0;
	right: 0;
	display: none;
	border-radius: 5px;
	z-index: 6;
	font-family: sans-serif;
}

.close {
	cursor: pointer;
	background: 0 0;
	border: 0;
	float: right;
	font-size: 21px;
	font-weight: 700;
	line-height: 1;
	color: #000;
	text-shadow: 0 1px 0 #fff;
	opacity: .2;
	position: absolute;
	right: 9px;
	top: 7px;
}

.close:hover {
	opacity: .5;
}

#popupText {
	margin-right: 23px;
}

.header {
	display: none;
}

.copyright {
	font-family: Arial, sans-serif;
	font-size: 0.8em;
	page-break-inside: avoid;
	margin-top: 40px;
}

.explanatory-notes li {
	font-size: 0.9em;
}


/*
 * print styles
 */
 
.printable body {
	width: 170mm;
}
	

.printable .header {
	display: block;
}

.printable .print-link {
	display: none;
}

.printable @page { 
	/*size: A4 portrait;
	margin: 10px 0px;*/
}
	
.printable .page {
	height: 210mm;
}

.printable .qvobject {
   	width: 170mm !important;
	page-break-inside: avoid;
	min-width: auto;
}
   
.printable h3 {
   	background-color: white;
	color: #32872a;
	padding-left: 0px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-bottom: 0px;
}
	
.printable .highlights-container {
	page-break-after: always;
}
	
.printable .qvgraph svg {
	/*transform: scale(0.9);*/
	/*width: 200px;*/
	margin-left: -10px;
	overflow: visible !important;
}

.printable .qv-object-text-image .qv-media-tool-editor, .printable .qv-object-text-image .qv-media-tool-html {
	font-size: 10pt;
}

.printable #explanatory-notes {
	display: block;
	font-size: 15px;
	line-height: 1.5;
}

.printable .show-notes {
	display: none;
}

.printable .download-data {
	display: none;
}

.printable .pub-icon {
	height: 150px;
	float: right;
}

.printable h4 {
	padding-top: 0px;
	margin-top: 5px;
}

.printable .qvnote, .printable .qvgraph {
	margin-top: -20px;
}


